(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     20347,        537]
NotebookOptionsPosition[     19605,        509]
NotebookOutlinePosition[     20019,        525]
CellTagsIndexPosition[     19976,        522]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "This", " ", "notebook", " ", "provides", " ", "expressions", " ", "for", 
    " ", "the", " ", "stroke", " ", "parameters", " ", "d1"}], ",", " ", 
   RowBox[{
   "d2", " ", "and", " ", "sin\[Beta]", " ", "in", " ", "terms", " ", "of", 
    " ", "the", " ", "swimmer", " ", "and", " ", "the", " ", "force", " ", 
    RowBox[{"parameters", ".", " ", "As"}], " ", "explained", " ", "in", " ", 
    "the", " ", "main", " ", "article"}], ",", " ", 
   RowBox[{
   "d1", " ", "and", " ", "d2", " ", "are", " ", "the", " ", "amplitudes", 
    " ", "of", " ", "oscillation", " ", "of", " ", "the", " ", "two", " ", 
    "arms", " ", "of", " ", "the", " ", "swimmer", " ", "and", " ", 
    "sin\[Beta]", " ", "is", " ", "the", " ", "sin", " ", "of", " ", "the", 
    " ", "phase", " ", "shift", " ", "between", " ", 
    RowBox[{"them", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.625921325268675*^9, 3.625921529273937*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.625921465315357*^9, 3.625921520435809*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d1", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"A", "^", "2"}], " ", 
        RowBox[{"k", "^", "2"}]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{"A", "^", "2"}], " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"B", "^", "2"}], " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}]}], "+", 
       RowBox[{"16", " ", "A", " ", "B", " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}], " ", 
        RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "-", 
       RowBox[{
       "4", " ", "A", " ", "B", " ", "k", " ", "\[Pi]", " ", "\[Eta]", " ", 
        "\[Lambda]", " ", "\[Omega]", " ", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", "^", "4"}], "+", 
       RowBox[{"40", " ", 
        RowBox[{"k", "^", "2"}], " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}]}], "+", 
       RowBox[{"144", " ", 
        RowBox[{"\[Pi]", "^", "4"}], " ", 
        RowBox[{"\[Eta]", "^", "4"}], " ", 
        RowBox[{"\[Lambda]", "^", "4"}], " ", 
        RowBox[{"\[Omega]", "^", "4"}]}]}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"B", "^", "2"}], " ", 
        RowBox[{"k", "^", "2"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"A", "^", "2"}], " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{"B", "^", "2"}], " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}]}], "+", 
       RowBox[{"16", " ", "A", " ", "B", " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}], " ", 
        RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
       RowBox[{
       "4", " ", "A", " ", "B", " ", "k", " ", "\[Pi]", " ", "\[Eta]", " ", 
        "\[Lambda]", " ", "\[Omega]", " ", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k", "^", "4"}], "+", 
       RowBox[{"40", " ", 
        RowBox[{"k", "^", "2"}], " ", 
        RowBox[{"\[Pi]", "^", "2"}], " ", 
        RowBox[{"\[Eta]", "^", "2"}], " ", 
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"\[Omega]", "^", "2"}]}], "+", 
       RowBox[{"144", " ", 
        RowBox[{"\[Pi]", "^", "4"}], " ", 
        RowBox[{"\[Eta]", "^", "4"}], " ", 
        RowBox[{"\[Lambda]", "^", "4"}], " ", 
        RowBox[{"\[Omega]", "^", "4"}]}]}], ")"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"sin\[Beta]", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["A", "2"], "-", 
         SuperscriptBox["B", "2"]}], ")"}], " ", "k", " ", "\[Pi]", " ", 
       "\[Eta]", " ", "\[Lambda]", " ", "\[Omega]"}], "+", 
      RowBox[{"A", " ", "B", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["\[Eta]", "2"], " ", 
          SuperscriptBox["\[Lambda]", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["A", "2"], " ", 
         SuperscriptBox["B", "2"], " ", 
         SuperscriptBox["k", "4"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["A", "4"], " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["\[Eta]", "2"], " ", 
         SuperscriptBox["\[Lambda]", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["A", "2"], " ", 
         SuperscriptBox["B", "2"], " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["\[Eta]", "2"], " ", 
         SuperscriptBox["\[Lambda]", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["B", "4"], " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["\[Eta]", "2"], " ", 
         SuperscriptBox["\[Lambda]", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{"64", " ", 
         SuperscriptBox["A", "4"], " ", 
         SuperscriptBox["\[Pi]", "4"], " ", 
         SuperscriptBox["\[Eta]", "4"], " ", 
         SuperscriptBox["\[Lambda]", "4"], " ", 
         SuperscriptBox["\[Omega]", "4"]}], "+", 
        RowBox[{"400", " ", 
         SuperscriptBox["A", "2"], " ", 
         SuperscriptBox["B", "2"], " ", 
         SuperscriptBox["\[Pi]", "4"], " ", 
         SuperscriptBox["\[Eta]", "4"], " ", 
         SuperscriptBox["\[Lambda]", "4"], " ", 
         SuperscriptBox["\[Omega]", "4"]}], "+", 
        RowBox[{"64", " ", 
         SuperscriptBox["B", "4"], " ", 
         SuperscriptBox["\[Pi]", "4"], " ", 
         SuperscriptBox["\[Eta]", "4"], " ", 
         SuperscriptBox["\[Lambda]", "4"], " ", 
         SuperscriptBox["\[Omega]", "4"]}], "+", 
        RowBox[{"16", " ", "A", " ", "B", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["A", "2"], "+", 
           SuperscriptBox["B", "2"]}], ")"}], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["\[Eta]", "2"], " ", 
         SuperscriptBox["\[Lambda]", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["k", "2"], "+", 
           RowBox[{"20", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["\[Eta]", "2"], " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
         RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["A", "2"], " ", 
         SuperscriptBox["B", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["\[Eta]", "2"], " ", 
         SuperscriptBox["\[Lambda]", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["k", "2"], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["\[Eta]", "2"], " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Alpha]"}], "]"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["A", "3"], " ", "B", " ", 
         SuperscriptBox["k", "3"], " ", "\[Pi]", " ", "\[Eta]", " ", 
         "\[Lambda]", " ", "\[Omega]", " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
        RowBox[{"4", " ", "A", " ", 
         SuperscriptBox["B", "3"], " ", 
         SuperscriptBox["k", "3"], " ", "\[Pi]", " ", "\[Eta]", " ", 
         "\[Lambda]", " ", "\[Omega]", " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
        RowBox[{"48", " ", 
         SuperscriptBox["A", "3"], " ", "B", " ", "k", " ", 
         SuperscriptBox["\[Pi]", "3"], " ", 
         SuperscriptBox["\[Eta]", "3"], " ", 
         SuperscriptBox["\[Lambda]", "3"], " ", 
         SuperscriptBox["\[Omega]", "3"], " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
        RowBox[{"48", " ", "A", " ", 
         SuperscriptBox["B", "3"], " ", "k", " ", 
         SuperscriptBox["\[Pi]", "3"], " ", 
         SuperscriptBox["\[Eta]", "3"], " ", 
         SuperscriptBox["\[Lambda]", "3"], " ", 
         SuperscriptBox["\[Omega]", "3"], " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.6254900973882217`*^9, 3.6254901301504993`*^9}, {
  3.625490370033339*^9, 3.625490426786615*^9}, {3.625490570812127*^9, 
  3.625490571511365*^9}}],

Cell[CellGroupData[{

Cell[BoxData["d1"], "Input",
 CellChangeTimes->{{3.625490417826477*^9, 3.625490417947032*^9}}],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["A", "2"], " ", 
     SuperscriptBox["k", "2"]}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["A", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["B", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"]}], "+", 
    RowBox[{"16", " ", "A", " ", "B", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "-", 
    RowBox[{
    "4", " ", "A", " ", "B", " ", "k", " ", "\[Pi]", " ", "\[Eta]", " ", 
     "\[Lambda]", " ", "\[Omega]", " ", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], 
   RowBox[{
    SuperscriptBox["k", "4"], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["\[Pi]", "4"], " ", 
     SuperscriptBox["\[Eta]", "4"], " ", 
     SuperscriptBox["\[Lambda]", "4"], " ", 
     SuperscriptBox["\[Omega]", "4"]}]}]]]], "Output",
 CellChangeTimes->{{3.6254904188415003`*^9, 3.6254904302961283`*^9}, 
   3.6254905735425673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["d2"], "Input",
 CellChangeTimes->{{3.62549044073114*^9, 3.625490440820677*^9}}],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["B", "2"], " ", 
     SuperscriptBox["k", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["A", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"]}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["B", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"]}], "+", 
    RowBox[{"16", " ", "A", " ", "B", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
    RowBox[{
    "4", " ", "A", " ", "B", " ", "k", " ", "\[Pi]", " ", "\[Eta]", " ", 
     "\[Lambda]", " ", "\[Omega]", " ", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], 
   RowBox[{
    SuperscriptBox["k", "4"], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Eta]", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     SuperscriptBox["\[Omega]", "2"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["\[Pi]", "4"], " ", 
     SuperscriptBox["\[Eta]", "4"], " ", 
     SuperscriptBox["\[Lambda]", "4"], " ", 
     SuperscriptBox["\[Omega]", "4"]}]}]]]], "Output",
 CellChangeTimes->{3.625490441599042*^9, 3.625490574638176*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["sin\[Beta]"], "Input",
 CellChangeTimes->{{3.6254904430000343`*^9, 3.625490445432173*^9}, {
  3.625490506034457*^9, 3.625490638944811*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["A", "2"], "-", 
       SuperscriptBox["B", "2"]}], ")"}], " ", "k", " ", "\[Pi]", " ", 
     "\[Eta]", " ", "\[Lambda]", " ", "\[Omega]"}], "+", 
    RowBox[{"A", " ", "B", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["\[Eta]", "2"], " ", 
        SuperscriptBox["\[Lambda]", "2"], " ", 
        SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["A", "2"], " ", 
       SuperscriptBox["B", "2"], " ", 
       SuperscriptBox["k", "4"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["A", "4"], " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Eta]", "2"], " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{"24", " ", 
       SuperscriptBox["A", "2"], " ", 
       SuperscriptBox["B", "2"], " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Eta]", "2"], " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["B", "4"], " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Eta]", "2"], " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{"64", " ", 
       SuperscriptBox["A", "4"], " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["\[Eta]", "4"], " ", 
       SuperscriptBox["\[Lambda]", "4"], " ", 
       SuperscriptBox["\[Omega]", "4"]}], "+", 
      RowBox[{"400", " ", 
       SuperscriptBox["A", "2"], " ", 
       SuperscriptBox["B", "2"], " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["\[Eta]", "4"], " ", 
       SuperscriptBox["\[Lambda]", "4"], " ", 
       SuperscriptBox["\[Omega]", "4"]}], "+", 
      RowBox[{"64", " ", 
       SuperscriptBox["B", "4"], " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["\[Eta]", "4"], " ", 
       SuperscriptBox["\[Lambda]", "4"], " ", 
       SuperscriptBox["\[Omega]", "4"]}], "+", 
      RowBox[{"16", " ", "A", " ", "B", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["A", "2"], "+", 
         SuperscriptBox["B", "2"]}], ")"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Eta]", "2"], " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["\[Eta]", "2"], " ", 
          SuperscriptBox["\[Lambda]", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["A", "2"], " ", 
       SuperscriptBox["B", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Eta]", "2"], " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["\[Eta]", "2"], " ", 
          SuperscriptBox["\[Lambda]", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Alpha]"}], "]"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["A", "3"], " ", "B", " ", 
       SuperscriptBox["k", "3"], " ", "\[Pi]", " ", "\[Eta]", " ", 
       "\[Lambda]", " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
      RowBox[{"4", " ", "A", " ", 
       SuperscriptBox["B", "3"], " ", 
       SuperscriptBox["k", "3"], " ", "\[Pi]", " ", "\[Eta]", " ", 
       "\[Lambda]", " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["A", "3"], " ", "B", " ", "k", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["\[Eta]", "3"], " ", 
       SuperscriptBox["\[Lambda]", "3"], " ", 
       SuperscriptBox["\[Omega]", "3"], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
      RowBox[{"48", " ", "A", " ", 
       SuperscriptBox["B", "3"], " ", "k", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["\[Eta]", "3"], " ", 
       SuperscriptBox["\[Lambda]", "3"], " ", 
       SuperscriptBox["\[Omega]", "3"], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}], ")"}]}]], "Output",\

 CellChangeTimes->{
  3.62549044614819*^9, {3.62549056071891*^9, 3.6254906395580072`*^9}}]
}, Open  ]]
},
WindowSize->{1632, 975},
WindowMargins->{{1, Automatic}, {0, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 990, 18, 77, "Input"],
Cell[1538, 40, 90, 1, 32, "Input"],
Cell[1631, 43, 9082, 224, 218, "Input"],
Cell[CellGroupData[{
Cell[10738, 271, 94, 1, 32, "Input"],
Cell[10835, 274, 1642, 43, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12514, 322, 93, 1, 32, "Input"],
Cell[12610, 325, 1608, 42, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14255, 372, 153, 2, 32, "Input"],
Cell[14411, 376, 5178, 130, 131, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
